
Category = "Headcrab Zombies (skin pack)"

//zombie

local NPC = { 	Name = "SZ Escapee", 
				Class = "npc_zombie",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_Escapee", NPC )

local NPC = { 	Name = "SZ Citizen", 
				Class = "npc_zombie",
				Skin = "1",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_Citizen", NPC )

local NPC = { 	Name = "SZ Rebel", 
				Class = "npc_zombie",
				Skin = "2",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_Rebel", NPC )

local NPC = { 	Name = "SZ Insurgent", 
				Class = "npc_zombie",
				Skin = "3",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_Insurgent", NPC )

local NPC = { 	Name = "SZ Medic", 
				Class = "npc_zombie",
				Skin = "4",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_Medic", NPC )


local NPC = { 	Name = "SZ Security", 
				Class = "npc_zombie",
				Skin = "5",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_Security", NPC )

local NPC = { 	Name = "SZ Scientist", 
				Class = "npc_zombie",
				Skin = "6",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_Scientist", NPC )

//zombie torso

local NPC = { 	Name = "SZ T Escapee", 
				Class = "npc_zombie_torso",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_T_Escapee", NPC )

local NPC = { 	Name = "SZ T Citizen", 
				Class = "npc_zombie_torso",
				Skin = "1",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_T_Citizen", NPC )

local NPC = { 	Name = "SZ T Rebel", 
				Class = "npc_zombie_torso",
				Skin = "2",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_T_Rebel", NPC )

local NPC = { 	Name = "SZ T Insurgent", 
				Class = "npc_zombie_torso",
				Skin = "3",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_T_Insurgent", NPC )

local NPC = { 	Name = "SZ T Medic", 
				Class = "npc_zombie_torso",
				Skin = "4",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_T_Medic", NPC )

local NPC = { 	Name = "SZ T Security", 
				Class = "npc_zombie_torso",
				Skin = "5",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_T_Security", NPC )

local NPC = { 	Name = "SZ T Scientist", 
				Class = "npc_zombie_torso",
				Skin = "6",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "SZ_T_Scientist", NPC )

//poison zombie

local NPC = { 	Name = "PZ Citizen", 
				Class = "npc_poisonzombie",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "PZ_Citizen", NPC )

local NPC = { 	Name = "PZ Rebel", 
				Class = "npc_poisonzombie",
				Skin = "1",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "PZ_Rebel", NPC )

//fast zombie

local NPC = { 	Name = "FZ Wretch", 
				Class = "npc_fastzombie",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "FZ_Wretch", NPC )

local NPC = { 	Name = "FZ T Wretch", 
				Class = "npc_fastzombie_torso",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "FZ_T_Wretch", NPC )

//zombine

local NPC = { 	Name = "CZ Soldier", 
				Class = "npc_zombine",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "CZ_Soldier", NPC )

local NPC = { 	Name = "CZ Shotgun", 
				Class = "npc_zombine",
				Skin = "1",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "CZ_Shotgun", NPC )

local NPC = { 	Name = "CZ Guard", 
				Class = "npc_zombine",
				Skin = "2",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "CZ_Guard", NPC )

local NPC = { 	Name = "CZ Night Elite", 
				Class = "npc_zombine",
				Skin = "3",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "CZ_Night_Elite", NPC )

local NPC = { 	Name = "CZ Elite", 
				Class = "npc_zombine",
				Skin = "4",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "CZ_Elite", NPC )

local NPC = { 	Name = "CZ Outland", 
				Class = "npc_zombine",
				Skin = "5",
				KeyValues = { Squadname = "hzombies" },
				Category = Category	}

list.Set( "NPC", "CZ_Outland", NPC )





